body
{
	font-family: 'Open Sans', Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	padding:0;
	margin:0;
	background:url(bg.jpg) center top no-repeat fixed #bcdce2;
}
A:link, A:visited, A:active {

	font-family: 'Open Sans', Arial,sans-serif;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
	color: #365daa;
}
A:hover {
	
	font-family: 'Open Sans', Arial,sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	color: #4869ac;
}




A.btn_1:link, A.btn_1:visited, A.btn_1:active {
	display:block;
	text-decoration: none;
width:600px;
height:80px; margin:0 auto;


background: rgba(245,245,245,1);
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(217,217,217,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(100%, rgba(217,217,217,1)));
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(217,217,217,1) 100%);
background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(217,217,217,1) 100%);
background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(217,217,217,1) 100%);
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(217,217,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d9d9d9', GradientType=0 );


border:none;
border-bottom:#BDBDBD 1px solid;

}
A.btn_1:hover {
	display:block;
	text-decoration: none;
width:600px;
height:80px;margin:0 auto;

background: rgba(212,228,239,1);
background: -moz-linear-gradient(top, rgba(212,228,239,1) 0%, rgba(134,174,204,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(212,228,239,1)), color-stop(100%, rgba(134,174,204,1)));
background: -webkit-linear-gradient(top, rgba(212,228,239,1) 0%, rgba(134,174,204,1) 100%);
background: -o-linear-gradient(top, rgba(212,228,239,1) 0%, rgba(134,174,204,1) 100%);
background: -ms-linear-gradient(top, rgba(212,228,239,1) 0%, rgba(134,174,204,1) 100%);
background: linear-gradient(to bottom, rgba(212,228,239,1) 0%, rgba(134,174,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc', GradientType=0 );

border:none;
border-bottom:#BDBDBD 1px solid;
}


.st01
{
	font-family: 'Open Sans', Arial,sans-serif;
	font-size:90px; 
	color:#006bb7;
}

.st02
{
	font-family: 'Open Sans', Arial,sans-serif;
	font-size:26px;  
	color:#006bb7;
}

.st03
{
	font-family: 'Open Sans', Arial,sans-serif;
	font-size:32px;  
	color:#454545;
}
.st04
{
	font-family: 'Open Sans', Arial,sans-serif;
	font-size:14px;  font-style:italic;
	color:#454545;
}

.st05
{
	font-family: 'Open Sans', Arial,sans-serif;
	font-size:13px;  font-style:italic;
	color:#454545; margin:0 auto; width:600px;
}
.st06
{
	padding:20px 0px;
	
	}
	.st07
	{
		margin:0 auto; width:600px;
	}
	
	
.nbr {
   
    display:inline;
    background: #f5f5f5;
padding:10px;
    border: 3px solid rgba(179,179,179,0.05);
    text-align: center;
    font: italic bold 1em/1.5em Georgia, Serif;
    color: #000;
    border-radius: 50%;
	width:32px; height:32px; line-height:32px;
  
}

.nbr1 {
   font-family: 'Open Sans', Arial,sans-serif;
	font-size:30px;  font-style:normal;
	color:#000;text-decoration: none;
}

a.multi-line-button {
	font-family: 'Open Sans', Arial,sans-serif;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  -o-background-clip: padding-box;
  -ms-background-clip: padding-box;
  -khtml-background-clip: padding-box;
  background-clip: padding-box;
  border-width: 1px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 0px;
  border-style: solid;
  color: white;
  display: block;
  margin: 0.2em auto;
  padding: 12px 15px;
  text-align: center;
  text-decoration: none;
  background-color: #60a3d8;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #89bbe2), color-stop(50%, #60a3d8), color-stop(100%, #378bce));
  background-image: -moz-linear-gradient(top, #89bbe2 0%, #60a3d8 50%, #378bce 100%);
  background-image: linear-gradient(top, #89bbe2 0%, #60a3d8 50%, #378bce 100%);
  border-color: #2970a9;
  border-left-color: #60a3d8;
  border-top-color: #60a3d8;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #2e7ebd 0 1px 2px;
  width:570px;
}
/* line 12, _multi-line-button.sass */
a.multi-line-button .title {
  font-size: 24px;
  font-weight: bold;
  display: block;
  opacity: 0.9; text-transform:uppercase;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}
/* line 17, _multi-line-button.sass */
a.multi-line-button .subtitle {
  font-size: 14px;
  display: block;
  margin-top: 4px;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}
/* line 23, _multi-line-button.sass */
a.multi-line-button:hover .title {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/* line 25, _multi-line-button.sass */
a.multi-line-button:hover .subtitle {
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
/* line 27, _multi-line-button.sass */
a.multi-line-button:active {
  padding: 13px 15px 11px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button:hover, a.multi-line-button:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #9dc7e7), color-stop(50%, #74afdd), color-stop(100%, #378bce));
  background-image: -moz-linear-gradient(top, #9dc7e7 0%, #74afdd 50%, #378bce 100%);
  background-image: linear-gradient(top, #9dc7e7 0%, #74afdd 50%, #378bce 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button:active, a.multi-line-button.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #5796c8), color-stop(100%, #6aa2ce));
  background-image: -moz-linear-gradient(top, #5796c8 0%, #6aa2ce 100%);
  background-image: linear-gradient(top, #5796c8 0%, #6aa2ce 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #2970a9;
}
/* line 16, multi-line-button.sass */
a.multi-line-button.green {
  background-color: #63bb4a;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #83c96f), color-stop(50%, #63bb4a), color-stop(100%, #4e9939));
  background-image: -moz-linear-gradient(top, #83c96f 0%, #63bb4a 50%, #4e9939 100%);
  background-image: linear-gradient(top, #83c96f 0%, #63bb4a 50%, #4e9939 100%);
  border-color: #3b742b;
  border-left-color: #63bb4a;
  border-top-color: #63bb4a;
  -moz-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #458632 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.green:hover, a.multi-line-button.green:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #93d082), color-stop(50%, #73c25d), color-stop(100%, #4e9939));
  background-image: -moz-linear-gradient(top, #93d082 0%, #73c25d 50%, #4e9939 100%);
  background-image: linear-gradient(top, #93d082 0%, #73c25d 50%, #4e9939 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.green:active, a.multi-line-button.green.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #5f9f4c), color-stop(100%, #6aaf56));
  background-image: -moz-linear-gradient(top, #5f9f4c 0%, #6aaf56 100%);
  background-image: linear-gradient(top, #5f9f4c 0%, #6aaf56 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #3b742b;
}
/* line 18, multi-line-button.sass */
a.multi-line-button.red {
  background-color: #bf4040;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #cc6666), color-stop(50%, #bf4040), color-stop(100%, #993333));
  background-image: -moz-linear-gradient(top, #cc6666 0%, #bf4040 50%, #993333 100%);
  background-image: linear-gradient(top, #cc6666 0%, #bf4040 50%, #993333 100%);
  border-color: #732626;
  border-left-color: #bf4040;
  border-top-color: #bf4040;
  -moz-box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #862d2d 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.red:hover, a.multi-line-button.red:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #d27979), color-stop(50%, #c55353), color-stop(100%, #993333));
  background-image: -moz-linear-gradient(top, #d27979 0%, #c55353 50%, #993333 100%);
  background-image: linear-gradient(top, #d27979 0%, #c55353 50%, #993333 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.red:active, a.multi-line-button.red.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #a04545), color-stop(100%, #b24d4d));
  background-image: -moz-linear-gradient(top, #a04545 0%, #b24d4d 100%);
  background-image: linear-gradient(top, #a04545 0%, #b24d4d 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #732626;
}
/* line 20, multi-line-button.sass */
a.multi-line-button.orange {
  background-color: #d98026;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #e19951), color-stop(50%, #d98026), color-stop(100%, #ae661e));
  background-image: -moz-linear-gradient(top, #e19951 0%, #d98026 50%, #ae661e 100%);
  background-image: linear-gradient(top, #e19951 0%, #d98026 50%, #ae661e 100%);
  border-color: #824d17;
  border-left-color: #d98026;
  border-top-color: #d98026;
  -moz-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #985a1b 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.orange:hover, a.multi-line-button.orange:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #e4a667), color-stop(50%, #dd8d3c), color-stop(100%, #ae661e));
  background-image: -moz-linear-gradient(top, #e4a667 0%, #dd8d3c 50%, #ae661e 100%);
  background-image: linear-gradient(top, #e4a667 0%, #dd8d3c 50%, #ae661e 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.orange:active, a.multi-line-button.orange.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #b8732e), color-stop(100%, #cc8033));
  background-image: -moz-linear-gradient(top, #b8732e 0%, #cc8033 100%);
  background-image: linear-gradient(top, #b8732e 0%, #cc8033 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #824d17;
  
  
}

a.multi-line-button.grey {
  background-color: #a2a2a2;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #cecece), color-stop(50%, #a2a2a2), color-stop(100%, #a8a8a8));
  background-image: -moz-linear-gradient(top, #cecece 0%, #a2a2a2 50%, #a8a8a8 100%);
  background-image: linear-gradient(top, #cecece 0%, #a2a2a2 50%, #a8a8a8 100%);
  border-color: #838383;
  border-left-color: #a2a2a2;
  border-top-color: #a2a2a2;
  -moz-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #656565 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.grey:hover, a.multi-line-button.grey:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #bbbbbb), color-stop(50%, #cacaca), color-stop(100%, #a8a8a8));
  background-image: -moz-linear-gradient(top, #bbbbbb 0%, #cacaca 50%, #a8a8a8 100%);
  background-image: linear-gradient(top, #bbbbbb 0%, #cacaca 50%, #a8a8a8 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.grey:active, a.multi-line-button.grey.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #bababa), color-stop(100%, #cbcbcb));
  background-image: -moz-linear-gradient(top, #bababa 0%, #cbcbcb 100%);
  background-image: linear-gradient(top, #bababa 0%, #cbcbcb 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #838383;
  
  
}
/**--------------*/

A.link_ghid:link, A.link_ghid:visited, A.link_ghid:active {
	font-family: 'Open Sans', Arial, sans-serif;
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
	color: #365daa;
}
A.link_ghid:hover {
	font-family: 'Open Sans', Arial, sans-serif;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

